BODY {
	SCROLLBAR-FACE-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #ffffff; SCROLLBAR-3DLIGHT-COLOR: #3e3ee1; SCROLLBAR-ARROW-COLOR: #3e3ee1; SCROLLBAR-TRACK-COLOR: #ecf1ff
}
BODY {
	FONT-SIZE: 9pt; FONT-FAMILY: "MS UI Gothic"
}
TABLE {
	FONT-SIZE: 10pt; FONT-FAMILY: "MS UI Gothic"
}
A:link {
	COLOR: #3131ec; TEXT-DECORATION: none
}
A:visited {
	COLOR: #3131ec
}
A:active {
	COLOR: #ff0000
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A {
	TEXT-DECORATION: none
}
TABLE.top {
	BORDER-RIGHT: #3988fe 1px solid; BORDER-BOTTOM: #3988fe 0px solid
}
TABLE.h01 {
	MARGIN-LEFT: 20px
}
TABLE.head {
	BORDER-RIGHT: #3988fe 1px solid; BORDER-TOP: #3988fe 1px solid; MARGIN-TOP: 0%; BORDER-LEFT: #3988fe 1px solid; MARGIN-RIGHT: 0%; BORDER-BOTTOM: #3988fe 1px solid
}
TABLE.bottom {
	BORDER-RIGHT: 0px; BORDER-TOP: #3988fe 1px solid; BORDER-LEFT: #3988fe 1px solid; BORDER-BOTTOM: #3988fe 1px solid
}
TABLE.main {
	BORDER-RIGHT: #006400 1pt solid; BORDER-TOP: #006400 1pt solid; BORDER-LEFT: #006400 1pt solid; BORDER-BOTTOM: #006400 1pt solid; POSITION: absolute; bisibility: hidden
}
SPAN.h01 {
	FONT-SIZE: 8pt; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN"
}
SPAN.h02 {
	FONT-SIZE: 9pt; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN"
}
SPAN.h03 {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN"
}
